body {
    margin: 0;
    color: #fff;
}
a {
    color: #fff;
}
h1 {
    margin-top: 0;
}
.page {
    min-height: 100vh;
    width: 100%;
    padding: 10px;
}
.page--menu {
    background: url("/static/images/menu.jpg") no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.page--requirements {
    background: url("/static/images/requirements.jpg") no-repeat;
    background-size: cover;
    background-attachment: fixed;

}
.page--space {
    background: url("/static/images/space.jpg") no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.page--generate_users {
    background: url("/static/images/users.jpeg") no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
nav {
    display: flex;
    flex: 1;
    flex-direction: 'row';
}
nav a {
    margin: 5px;
}
.flex {
    display: flex;
}

.flex-column {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 150%;
}
